RubyGems Navigation menu

madweblibs 0.0.1

Because the world needs more buzzwords.

Gemfile
          gem 'madweblibs', '~> 0.0.1'
  
  
  
  
  
  
  

install
          gem install madweblibs -v 0.0.1
  
  
  
  
  
  
  

Total downloads 2,216

For this version 1,048

Required Ruby Version: None

Links:

Versions:

  1. 0.0.2 - December 7, 2011 (5.5 KB)
  2. 0.0.1 - December 7, 2011 (5.5 KB)

Runtime Dependencies: